<?php
include_once("c_events_docs_card.php");
class c_page_cab_events_docs_card_edit_step1 extends c_page_cab_events_docs_card
{
  public $h1='Редактирование параметров выдачи и приема документов' ;
  var $after_save_url ;
   
  function block_main()
  { $this->page_title() ;
    $this->obj_event->panel_params_edit() ;   // вызываем панель настроек из класса
  }

  function CMD_save_event()
  { EVENTS()->save_events($this->rec_event['pkey'],$_POST['filter']) ;
    $this->select_obj_info() ;
  }

  function second_menu_config()
  {  if ($this->rec_event['pkey'])
       { $this->second_menu['/window/events_docs/card/'.$this->rec_event['pkey'].'/edit/step1/']='Параметры мероприятия' ;
       }
  }

}



?>